local lush = require('lush')
local hsluv = lush.hsluv

local M = {}

local default = {
  dark = {
    base = hsluv(210, 40, 75),
  },
  light = {
    base = hsluv(210, 70, 50),
  }
}

function M.setup(options)
  if options then
    M.options = options
  else
    M.options = default
  end
end

return M
